Results 1 to 6 of 6

Thread: wrong BuildRequire name in glibc.spec (glibc srcpackage)

Threaded View

  1. #1

    wrong BuildRequire name in glibc.spec (glibc srcpackage)

    glibc.spec (glibc srcpackage) has a wrong buildrequire name: systemtap-headers (not exists in all repositories), it should be systemtap-sdt-devel.

    Version: glibc-2.22-15.3.x86_64
    Last edited by zrlw; 12-Apr-2019 at 01:47.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •